defaultEntry_s(3)

NAME
defaultEntry_s -

SYNOPSIS

  Data Fields
const char * name
const char * defName

FIELD DOCUMENTATION

  const char* defaultEntry_s::defName

Definition at line 73 of file rpmrc.c.

Referenced by addDefault, and rpmFreeRpmrc.

  const char* defaultEntry_s::name

Definition at line 72 of file rpmrc.c.

Referenced by addDefault, and rpmFreeRpmrc.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.